.map_header {
  background-image: url("../images/shadow.png"), url("../../uploads/inside-map-header.jpg");
  background-repeat: repeat-x, no-repeat;
  background-position: bottom center, center center;
  background-size: auto, cover;
  width: 100%;
  height: 100%;
  min-height: 437px;
}
.map_header .map_header_wrapper {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
  height: 437px;
  padding-right: 10px;
}
.map_header .map_header_wrapper .map_header_inner_wrapper {
  position: absolute;
  bottom: 25px;
  width: 100%;
}
.map_header .map_header_wrapper .map_header_inner_wrapper h1 {
  color: #fff;
  font-size: 2.25em;
  font-family: "a_futuraortobold";
  text-transform: uppercase;
  float: left;
  line-height: 60px;
}
@media only screen and (max-width: 1279px) {
  .map_header .map_header_wrapper .map_header_inner_wrapper h1 {
    padding-left: 10px;
  }
}
.map_header .map_header_wrapper .map_header_inner_wrapper a.contact_form {
  height: 60px;
  width: 435px;
  border: 2px solid #fff;
  display: block;
  font-size: 1.25em;
  font-family: "a_futuraortobold";
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  line-height: 60px;
  text-align: center;
  float: right;
  -webkit-transition-duration: 300ms;
  -moz-transition-duration: 300ms;
  transition-duration: 300ms;
  -webkit-transition-timing-function: "ease";
  -moz-transition-timing-function: "ease";
  transition-timing-function: "ease";
}
.map_header .map_header_wrapper .map_header_inner_wrapper a.contact_form:hover {
  border-color: #000;
  color: #fff;
  background-color: #000;
}
.inside-ndk-map-content {
  max-width: 1200px;
  margin: 0 auto;
}
.inside-ndk-map-content .info-content {
  padding: 0 10px;
}
.inside-ndk-map-content .info-content h1 {
  font-size: 48px;
  font-family: "a_futuraortobold";
  margin-top: 68px;
  margin-bottom: 60px;
  text-align: center;
  text-transform: uppercase;
}
@media only screen and (max-width: 480px) {
  .inside-ndk-map-content .info-content h1 {
    font-size: 40px;
  }
}
.inside-ndk-map-content .info-content p {
  font-size: 17px;
  font-family: "AFuturaOrto";
  margin-bottom: 20px;
  line-height: 30px;
}
.inside-ndk-map-content .info-content a {
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  color: black;
  max-width: 440px;
  height: 73px;
  margin: 80px auto;
  text-align: center;
  line-height: 73px;
  border: 2px solid black;
  font-family: "a_futuraortobold";
  font-size: 24px;
}

.inside-map-content .map-slider-content {
  color: #fff;
}
.inside-map-content .map-slider-content h1 {
  font-size: 70px;
  text-align: right;
  font-family: "a_futuraortobold";
}
.inside-map-content .map-slider-content h2 {
  font-size: 24px;
  font-family: "a_futuraortobold";
  padding-bottom: 25px;
  text-transform: uppercase;
  text-align: right;
  padding-right: 10px;
}
.inside-map-content .map-slider-content p {
  font-size: 18px;
  font-family: "a_futuraortobold";
  text-transform: uppercase;
}
.inside-map-content .map-slider-content .hall-info {
  float: right;
  min-width: 400px;
}
@media only screen and (max-width: 1279px) {
  .inside-map-content .map-slider-content .hall-info {
    float: none;
  }
  .hall-review .hall-info {
    font-family: "a_futuraorto";
  }
}
.inside-map-content .map-slider-content .hall-map {
  margin-right: 0px;
}
@media only screen and (max-width: 1279px) {
  .inside-map-content .map-slider-content h1, .inside-map-content .map-slider-content h2 {
    text-align: center;
  }
  .inside-map-content .map-slider-content .hall-map {
    margin: 0 auto;
    float: none;
    width: 100%;
  }
}
.inside-map-content .map-slider-content .hall-list {
  text-align: center;
  margin-bottom: 25px;
}
.inside-map-content .map-slider-content .hall-list li {
  height: 88px;
  background: #1f1f1f;
  width: 92px;
  display: inline-block;
  float: left;
  margin: 3px;
}
.inside-map-content .map-slider-content .hall-list li a {
  text-decoration: none;
  color: #fff;
  width: 100%;
  height: 100%;
  display: block;
  border: 1px solid #404040;
}
.inside-map-content .map-slider-content .hall-list li a:hover, .inside-map-content .map-slider-content .hall-list li a.active {
  border: none;
  background: #1660c5;
}
.inside-map-content .map-slider-content .hall-list li p {
  font-size: 36px;
  padding-bottom: 5px;
  padding-top: 18px;
}
.inside-map-content .map-slider-content .hall-list li span {
  font-size: 14px;
  font-family: "a_futuraortobold";
  text-transform: uppercase;
}
@media only screen and (max-width: 1279px) {
  .inside-map-content .map-slider-content .hall-list li {
    float: none;
  }
}
.inside-map-content .map-slider-content .legend {
  border-top: 1px solid #353535;
  padding-top: 30px;
  padding-bottom: 70px;
  margin-top: 410px;
}
.inside-map-content .map-slider-content .legend li {
  font-family: "AFuturaOrto";
  font-size: 12px;
  margin-bottom: 18px;
  text-align: left;
}
.inside-map-content .map-slider-content .legend p {
  text-align: left;
  padding-bottom: 23px;
}
.inside-map-content .map-slider-content .legend li:nth-child(1):before {
  content: "■";
  font-family: "Arial Black";
  color: #ff0000;
  padding-right: 16px;
}
.inside-map-content .map-slider-content .legend li:nth-child(2):before {
  content: "■";
  font-family: "Arial Black";
  color: #f6ff00;
  padding-right: 16px;
}
.inside-map-content .map-slider-content .legend li:nth-child(3):before {
  content: "■";
  font-family: "Arial Black";
  color: #006cff;
  padding-right: 16px;
}
.inside-map-content .map-slider-content .legend li:nth-child(4):before {
  content: "■";
  font-family: "Arial Black";
  color: #00ff12;
  padding-right: 16px;
}
.inside-map-content .map-slider-content .legend li:nth-child(5):before {
  content: "■";
  font-family: "Arial Black";
  color: #00deff;
  padding-right: 16px;
}
.inside-map-content .map-slider-content .legend li:nth-child(6):before {
  content: "■";
  font-family: "Arial Black";
  color: #421e84;
  padding-right: 16px;
}
@media only screen and (max-width: 1279px) {
  .inside-map-content .map-slider-content .legend {
    margin-top: 0px;
    text-align: center;
  }
  .inside-map-content .map-slider-content .legend ul {
    display: inline-block;
  }
  .inside-map-content .map-slider-content .legend p {
    text-align: center;
  }
}

.inside-map-content {
  background: #1a1a1a;
}
.inside-map-content .bx-viewport {
  overflow: hidden !important;
  background: #1a1a1a;
}
.inside-map-content .map-slider-content {
  position: relative;
  margin: 0 auto;
  max-width: 1360px;
  padding-top: 55px;
}
.inside-map-content .hall-list {
  position: absolute;
  z-index: 2000;
  max-width: 400px;
  top: 50px;
  right: 4.77941%;
}
.inside-map-content .hall-map {
  margin-left: 40px;
}
.inside-map-content .halls-content-inner-wrapper {
  max-width: 1270px;
}
.inside-map-content .bx-wrapper img {
  max-width: 775px;
}
@media only screen and (max-width: 1279px) {
  .inside-map-content .hall-list {
    position: initial;
    max-width: 100%;
  }
  .inside-map-content .map-slider-content {
    padding-top: 20px;
  }
}

.active-floor {
  min-height: 700px;
}

/* end of inside map content*/

.load_more {
  cursor: pointer;
  height: 48px;
  width: calc(100% - 2px);
  border: 1px solid #ccc;
  margin-top: 40px;
  line-height: 48px;
  text-align: center;
  color: #000;
  text-transform: uppercase;
  display: block;
  clear: both;
  font-family: "a_futuraortobold";
  text-decoration: none;
  /*===== Animation button backgrounf fade effect ====*/
  -webkit-transition-duration: 500ms;
  -moz-transition-duration: 500ms;
  transition-duration: 500ms;
  -webkit-transition-timing-function: "ease-in";
  -moz-transition-timing-function: "ease-in";
  transition-timing-function: "ease-in"; 
}
.load_more::after {
  clear: both;
  content: "";
  display: table; 
}
.load_more:hover {
  color: #fff;
  background: #000; 
}

.inside-halls-navigation li {
  width: 188px;
}
.inside-halls-navigation li a {
  display: inline-block;
  width: 100%;
}
.inside-halls-navigation li a p {
  padding: 0 10px;
}

.single_program:last-child {
  border-bottom: none;
}

.search-input #menu-search button {
  cursor: pointer;
}
.layout-view .incoming_event_image img {
  width:100%;
}
@media only screen and (max-width: 1023px) {
  .kinomania-events-inner.kinomania-movies-content .kinomania-other-movies .single_incoming_event {
    margin-left:0;
    margin-right:0;
  }
  .kinomania-other-movies.layout-view .incoming_event_image {
    margin-right:0;
  }
  .kinomania-movies-content .kinomania-other-movies .single_incoming_event {
    height: auto;
  }
  .kinomania-movies-content .layout-view {
    padding-bottom: 0px;
  }
}

/* Pagination starts here */
.pagination {
  display:table;
  margin:0 auto; 
}
.pagination li {
  display:inline-block;
  margin:0 2px;
}
.pagination li:first-child:last-child{
  display: none;
}
.pagination li a {
  display:inline-block;
  padding:9px 12px;
  background-color: #fff;
  border:1px solid #ccc;
  font-size: 14px;
  font-family: "AFuturaOrto";
  text-transform: uppercase;
  text-decoration:none;
  color: #000;
  transition: border 500ms ease-in-out;
  -webkit-transition : border 200ms ease-in-out;
  -moz-transition : border 200ms ease-in-out;
  -o-transition : border 200ms ease-in-out;
}
.pagination li a.active {
  font-weight:bold;
  border-color: #000;
  background-color: #1f1f1f;
  color: #fff;
}

.pagination li a:hover {
  border-color: #000;
}
/* Pagination ends here */
